const City = require("../models/city");



exports.getcityContoller = (req, res, next) => {
 
City.find()
    .then((city) => {
      res.status(200).json({citylist:city});
    })
    .catch((err) => {
      console.log(err);
    });
};
